
###> symfony/framework-bundle ###
/.env.local
.env
/.env.local.php
/.env.*.local
/.env
/config/secrets/prod/prod.decrypt.private.php
/public/bundles/
/var
/var/cache/dev
/vendor
###< symfony/framework-bundle ###
